
body {
font-size: 62.5%;
color: #333;
text-align: center;
font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, Sans-Serif;
margin: 0;
}

div, ul, li, p,
h1,h2,h3,h4,
ol, ul, td  {
font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, Sans-Serif;
padding: 0;
margin: 0;
text-align: left;
}

/* General 
=============== */

.access {display: none;}
.clr {clear: both;}
li {list-style-type: none;}
img {border: none;}

/* Page layout 
=============== */

#header,
#wrapper {
width: 952px;
margin: 0 auto;
}

#header {
padding: 8px 0 3px 0;
overflow: auto;
}
#subnav {
float: right;
margin-top: 6px;
display: none;
}

#subnav li {
display: inline;
margin-right: 1em;
font-size: 1.4em;
font-weight: bold;
}
#subnav a {
text-decoration: none;
color: #444;
}

#header #logo {
background: url('/style/art/logo.gif') top left no-repeat;
text-indent: -4000px;
height: 30px;
width: 120px;
float: left;
}

.middle {
width: 952px;
margin: 0 auto;
position: relative;
}

#popquote {
background: #A4BEBF;
border: 1px solid #ABADA0;
padding: 30px 0;
}

#home #popquote h1 {
text-indent: -4000px;
width: 309px; height: 91px;
background: url('/style/art/wc-builds.gif') top left no-repeat;
margin: 0 auto;
z-index: 120;
position: relative;
}

#popquote #fish {
background: url('/style/art/fish.png') top left no-repeat;
height: 205px;
width: 580px;
top:-45px; left: 150px;
position: absolute;
z-index: 0;
}

#wrapper {
padding-top: 50px;
}

#subtitle {
width: 554px;
margin: 0 auto;
}


/* Page parts
=============== */

.section {
padding: 10px 0 20px 0;
overflow: auto;
clear: both;
}

.section h2 {
width: 232px;
float: left;
padding-right: 72px;
text-align: right;
font-size: 2em;
color: #333;
}

.section .item {
float: right;
width: 480px;
padding-right: 144px;
margin-bottom: 1em;
}

#projects .item img {
float: left;
border: 1px solid #444;
}

.item .content {
float: right;
width: 472px;
}
.item p {
margin-bottom: 1em;
}

.section h3 {
font-size: 1.6em;
margin: .3em 0;
}
.section p,
.section li {
font-size: 1.4em;
line-height: 1.6em;

}
.section p strong {

}


/* Projects
=============== */

#slides {
}

#slide_ppd {
position: relative;
}

#slide_frame {
width: 952px;
overflow: hidden;

}

.slide {
float: left;
width: 941px;
margin: 5px;
/*background: #dea;
*/}
.slide h3 {
font-size: 1.5em;
text-transform: uppercase;
letter-spacing: -.04em;
margin-bottom: 1em;
}

.slide p {
font-size: 1.3em;
line-height: 1.7em;
margin-bottom: .7em;
margin-right: 72px;
}

.slide img {
float: left;
margin: 0 71px 0 79px;
}

#slide_nav {
position: absolute;
bottom: 0;
left: 0;
font-size: 1.5em;
width: 100%;
}

#slide_next {
float: right;
padding: 5px;
}

#slide_prev {
float: left;
padding: 5px;
}

#slide_nav a:hover {
background-color: #ddd;
}
